Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1569214 - Cannot see hostname/ip information in global for some vms
Summary: Cannot see hostname/ip information in global for some vms
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Replication
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Nick Carboni
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 19:49 UTC by David Luong
Modified: 2021-06-10 15:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-01 14:25:11 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description David Luong 2018-04-18 19:49:49 UTC
Created attachment 1423717 [details]
region

Description of problem:
The IP address and host name are displaying correctly on the regional appliances but when reviewing the machine on the globaldb the hostname and IP address is blank. 

Version-Release number of selected component (if applicable):
5.8

How reproducible:
Only for certain vms for the global region

Steps to Reproduce:
1.  Inspect vm from regional for ip and hostname
2.  Inspect vm from global for ip and hostname
3.

Actual results:
Cannot see hostname and IP from global appliance

Expected results:
All information displays

Comment 6 Joe Rafaniello 2018-04-18 21:13:22 UTC
> I think the issue has to do with an improper shutdown of the DB service in Region 1. PG went down at around 15:30 hours

Is this database still down?  Will it not start back up?


Note You need to log in before you can comment on or make changes to this bug.